.page[name='adminReports'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='adminReports'] > .header > .center {
    color: #cccccc;
}
.page[name='adminReports'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='adminReports'] > .content > .welcome {
    color: #868686;
}
.page[name='adminReports'] > .content > .duration {
    background-color: #201f1f;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .title {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .button {
    background-color: #333333;
    color: #ffffff;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > select {
    background-color: #333333;
    color: #ffffff;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:last-child > .button {
    background-image: linear-gradient(90deg, #0162c9 0%, #013fa2 100%);
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:last-child > .button > span {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .kpis > .kpi {
    background-image: linear-gradient(180deg, #161616 0%, #161616 40%, rgba(29 28 28 / 80%) 100%);
    box-shadow: 0 0 60px 0 rgba(1, 81, 182, 0.10);
}
.page[name='adminReports'] > .content > .kpis > .kpi[key='reservation'] > .name > .imageWrapper {
    background-image: linear-gradient(90deg, #3b22fc 0%, #c501e0 100%);
}
.page[name='adminReports'] > .content > .kpis > .kpi[key='racer'] > .name > .imageWrapper {
    background-image: linear-gradient(90deg, #0077e0 0%, #003597 100%);
}
.page[name='adminReports'] > .content > .kpis > .kpi[key='fullness'] > .name > .imageWrapper {
    background-image: linear-gradient(90deg, #007b5a 0%, #00627b 100%);
}
.page[name='adminReports'] > .content > .kpis > .kpi[key='newUsers'] > .name > .imageWrapper {
    background-image: linear-gradient(90deg, #ce0B0f 0%, #8a0bce 100%);
}
.page[name='adminReports'] > .content > .kpis > .kpi > .name > .text {
    color: rgba(255, 255, 255, 0.5);
}
.page[name='adminReports'] > .content > .kpis > .kpi > .value {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart {
    background-image: linear-gradient(180deg, rgba(128 0 255 / 12%) 0%, #161616 40%);
    box-shadow: 0 0 60px 0 rgba(1, 81, 182, 0.05);
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top > .name {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top > .currencies {
    background-color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top > .currencies > .button.active {
    background-color: #1f152a;
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top > .currencies > .button:not(.active) {
    background-color: #ffffff;
    color: #1f152a;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .middle > .total {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .cash {
    background-color: rgba(5, 182, 212, 0.05);
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .creditCard {
    background-color: rgba(236, 72, 153, 0.05);
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .online {
    background-color: rgba(154, 92, 246, 0.05);
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .multisport {
    background-color: rgba(98, 102, 241, 0.05);
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .cash > .name > .circle {
    background-color: #05b6d4;
    filter: drop-shadow(0 0 10px rgba(5, 182, 212, 0.80));
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .creditCard > .name > .circle {
    background-color: #ec4899;
    opacity: 0.8;
    filter: drop-shadow(0 0 10px rgba(236, 72, 153, 0.80));
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .online > .name > .circle {
    background-color: #9a5cf6;
    filter: drop-shadow(0 0 10px rgba(154, 92, 246, 0.80));
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .multisport > .name > .circle {
    background-color: #6266f1;
    filter: drop-shadow(0 0 10px rgba(98, 102, 241, 0.80));
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > div > .name > .text {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > div > .value {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.bar > .name {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.default > .name {
    color: #ffffff;
}
.page[name='adminReports'] > .content > .charts > .chart.default > .button {
    border: 1px solid #ffffff;
    color: #ffffff;
}